/*
#cboxTitle, #cboxLoadingOverlay, #cboxLoadingGraphic{display:none;visibility:hidden !important;}
#cboxClose{display:none; visibility:hidden}
#cboxLoadedContent{background:transparent !important;}
#colorbox, #cboxOverlay{position:fixed; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxWrapper{position:fixed; top:0; left:0; z-index:9999; overflow:hidden;}
*/